Browsing Catalan (Valencian) translation

39 of 72 results
39.
You do not have PackageKit. Package install links require PackageKit.
No teniu el PackageKit instal·lat. Cal tindre el PackageKit per utilitzar els enllaços d'instal·lació de paquets.
Translated by Pau Iranzo on 2011-03-14
Located in libyelp/yelp-view.c:975
39 of 72 results

This translation is managed by Ubuntu Catalan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.